let useApiUrl = "http://47.108.160.227:802",
  isRelease = false; //是否是线上发布版本
if (process.env.NODE_ENV !== "development") {
  switch (process.env.VUE_APP_MODE) {
    case "buildDev":
      useApiUrl = "http://47.108.160.227:802";
      break;
    case "buildTest":
      useApiUrl = "http://47.108.160.227:802";
      break;
    default:
      useApiUrl = "http://47.108.160.227";
      isRelease = true;
      break;
  }
}
export { useApiUrl, isRelease }; //可以导出更多需要不同环境区分的url
